GET
Get Payout Requests in a Period of Time

Authorizations

app-id
string
header
required

A unique identifier assigned to each application.

secret-key
string
header
required

A secure token associated with the app-id.

Query Parameters

from_date
string

Start date to queries payment requests from, format 'DD/MM/YY' or 'YYYY-MM-DDThh:mm:ss'. This datetime would be in UTC timezone

to_date
string

End date to queries payment requests, format 'DD/MM/YY' or 'YYYY-MM-DDThh:mm:ss'. This datetime would be in UTC timezone

page
string

Page number to query. Currently we support 20 records per page

external_id
string

Filter payout requests by a custom external_id (either the global-level ID assigned to the payout request or any ID inside individual payout_transactions[]).

Response

OK

from_date
string
Example:

"2022-01-01T00:00:00.000+0000"

to_date
string
Example:

"2022-12-01T00:00:00.000+0000"

page
integer
Example:

1

size
integer
Example:

10

next_page
integer
Example:

2

total_page
integer
Example:

1

total_count
integer
Example:

10

records
object[]